.online-support {
    position: fixed;
    bottom: 100px;
    right: 1px;
    z-index: 9999;
}
.online-support-check {
    display: none;
}
.online-support-check + label {
    z-index: 999;
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #a1a1a2;
    overflow: hidden;
    display: inline-block;
}
.ati-support {
    position: absolute;
    right: 3px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: none;
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform: translate(0,0);
    opacity: 0;
    background: var(--ati-btn-bg);
}
.ati-support svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.online-support-check:checked ~ .ati-support {
    opacity: 1;
    transform: translateY(calc(-65px * var(--i)));
}
.online-support .ati-support:nth-of-type(1) { --i: 1; transition-delay: 0s; }
.online-support .ati-support:nth-of-type(2) { --i: 2; transition-delay: 0.05s; }
.online-support .ati-support:nth-of-type(3) { --i: 3; transition-delay: 0.1s; }
.online-support .ati-support:nth-of-type(4) { --i: 4; transition-delay: 0.15s; }
.online-support .ati-support:nth-of-type(5) { --i: 5; transition-delay: 0.2s; }